[arch-commits] Commit in xf86-video-siliconmotion/repos (2 files)

Jan de Groot jgc at archlinux.org
Thu Apr 30 04:26:26 EDT 2009


    Date: Thursday, April 30, 2009 @ 04:26:26
  Author: jgc
Revision: 37073

Merged revisions 37072 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/xf86-video-siliconmotion/trunk

........
  r37072 | jgc | 2009-04-30 08:26:09 +0000 (Thu, 30 Apr 2009) | 1 line
  
  upgpkg: xf86-video-siliconmotion 1.7.1-1
........

Modified:
  xf86-video-siliconmotion/repos/extra-x86_64/	(properties)
  xf86-video-siliconmotion/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)


Property changes on: xf86-video-siliconmotion/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /xf86-video-siliconmotion/trunk:1-36813
   + /xf86-video-siliconmotion/trunk:1-37072

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-30 08:26:09 UTC (rev 37072)
+++ extra-x86_64/PKGBUILD	2009-04-30 08:26:26 UTC (rev 37073)
@@ -2,8 +2,8 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-siliconmotion
-pkgver=1.7.0
-pkgrel=3
+pkgver=1.7.1
+pkgrel=1
 pkgdesc="X.org siliconmotion video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
@@ -13,13 +13,15 @@
 conflicts=('xorg-server<1.6.0')
 options=('!libtool')
 groups=('xorg-video-drivers')
-source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2 LICENSE)
-md5sums=('f9acffba89d8be200f91bab3d1df80da' 'c6642abee7648874f8766e7c0c43054b')
+source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2
+	LICENSE)
+md5sums=('744e5e68caaa545ac7e8523f74fc6579'
+	 'c6642abee7648874f8766e7c0c43054b')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
-  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
+  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
 }



More information about the arch-commits mailing list